/*
 *  DoRayMe - a quick and dirty Raytracer
 *
 *  Main app
 *
 *  Created by Manoël Trapier
 *  Copyright (c) 2020 986-Studio.
 *
 */
#include <stdio.h>


int main(int argc, char *argv[])
{
    printf("Hello !\n");
    return 0;
}